{% extends 'base_admin.html.twig' %}

{% block section %}

    <div class="example-wrapper admin-form">

        <h2>Ajouter un utilisateur</h2>

        {{ form(form_user) }}

    </div>

{% endblock %}
